/* CSS Document */
.contentinner, .contentinner article, header .outer, header #superheader, header #header, header #subheader,	footer, #content, .footer-text {box-sizing:content-box}
#wrapper {word-wrap: break-word;} /* ie proprietary property to force long words to break rather than the layout */
.fixie, .ie-css3 {position:relative;z-index: 0; behavior: url(/css/_/pie-v2/PIE.htc);}
.show-l {display:inherit !important;}
.hide-l {display: none !important;}

img.left { float: left; display:inline; margin: 0.2em 1.5em 0.5em 0; }
img.right { float: right;  display:inline; margin: 0.2em 0 0.5em 1.5em; }

	.contentinner h1:first-of-type {padding-top:0.2em;}
	.contentinner article {padding:20px;}
	header {background: url("../images/layout/trophies.png") no-repeat scroll center top; height: 220px;}
	header #superheader .inner {background-color:rgba(0,0,0,0.4)}
	.topinfobox .checkout { display: inline;}
	.topinfobox { position: relative; float:right;width: 293px;}
	.topinfobox .links { position: absolute; right: 0; top: 0; width: 250px; height: 56px; line-height: 56px; background: #e8eefb; font-size: 15px; text-transform: uppercase; font-family: "roboto condensed"; font-weight: bold; }
	header #logoe {position: absolute; top:0px; right:0px; left:auto; padding:20px 0px 10px 7px;max-width: 100%; max-height:140px;}

	#psudoleft {display:none;}
	#left {display:block;width:24.6%}
	footer {background:#C0C0C0; max-width: 940px;}
	/*Left Aside*/
	aside#left {float:left; width:210px;background: none repeat scroll 0 0 #39558f;}
	aside#left .verticalMenu_top {background: transparent url(../images/menu/menu-top.png) right top no-repeat; height:10px;clear:left;}
	aside#left .verticalMenu_bottom {background: transparent url(../images/menu/menu-bottom.png) right top no-repeat;  height:10px;clear:left;}
	.contentinner {float:right;}
	#breadcrumbs {top: 0.2em;}

	footer {background-color:#335290;}
	.footer-text, #content, header .outer, header #superheader, header #header, header #subheader {max-width:960px;}
	header #subheader {background: none repeat scroll 0 0 #bed8f3; display: block; float: right; margin-top: 39px; width:960px;}	
	.contentinner {max-width:700px}
	.contentinner.no-left-menu {max-width:940px}
	.moreinfolink a, .return_link a, a.moreinfolink, a.return_link {background:none;display:inline;padding:0;text-decoration:underline;float:none;min-width:inherit;height:auto;border:none;}
	.moreinfolink a:hover, .return_link a:hover, a.moreinfolink:hover, a.return_link:hover, .moreinfolink a:active, .return_link a:active, a.moreinfolink:active, a.return_link:active {text-decoration:none;background:none;}
	.moreinfolink a, .return_link a, a.moreinfolink, a.return_link {display:inline;padding:0;text-align:right;text-decoration:underline;float:none;min-width:auto;height:auto;border:none;background: none;	}
	.moreinfolink a:hover, .return_link a:hover, a.moreinfolink:hover, a.return_link:hover, 
	.moreinfolink a:active, .return_link a:active, a.moreinfolink:active, a.return_link:active {background: none;text-decoration:none;}
	.return_link a, a.return_link {float:left;}
	#footer address, #superfooter nav {text-align:left;}
	#subfooter small {display:inline;width:auto;}
	#subfooter small span {clear:none;font-size:80%;color:#666666;line-height:1.4;display:inline}
	
.menuhead > a {border-bottom: 1px solid #93ABDA !important;font-size: 1.7em;margin-left:7px;  text-transform: uppercase; padding:15px 5px; color:#fff; text-decoration:none; display:block;}
.menuhead:first-child > a { border-bottom: 1px solid #93ABDA !important; font-size: 1.7em; text-transform: uppercase;margin: 0 7px; padding:9px 5px; color:#fff; text-decoration:none; display:block;}
.menuhead:first-child ul.menuitem {display:block;}
.vertical-parents>li {list-style:none}
.vertical-parents {padding:0; margin:0;}
.vertical-parents>li>ul {padding-left:20px}
.rootVoices>li>a {margin-left:0px}

.products-gallery .sub-container { float: left; width: 32%;}
.products-gallery .sub-container.ic { margin: 1em 0.5% 1em 0;}
.products-gallery .sub-container.ic:nth-child(3n-2) { margin-left: 0;}